//化学式上下角标对齐 by autoid 20100915
//该代码可任意传播、修改，以及用于任何目的。
//http://hi.baidu.com/mergetable/blog

try
{
var chars = app.selection[0].characters;

for(var ch = 0; ch < chars.count(); ch++)
{
if(ch < chars.count() - 1)
{
if((chars[ch].position == Position.SUBSCRIPT &&
    chars[ch + 1].position == Position.SUPERSCRIPT)||
    (chars[ch + 1].position == Position.SUBSCRIPT &&
    chars[ch].position == Position.SUPERSCRIPT))
{
      chars[ch].tracking = -500;


} 
}

}
}
catch(eee)
{
alert(eee);
}